Subject: Agenda call

From: [email-masked]
Date: Sat, 27 Oct 2007 16:42:15 -0700 (PDT)

At the coming IETF meeting, I have requested two slots. One of these
is potentially to be used for a BOF on the next steps with IPv6; it
simplified matters for Jari if I requested the slot and made it
available to him. The other is v6ops, if you will.

This is a troll for agenda items. Any agenda item, I would like a
posted draft, if you please. For James, that means I need a new one
since last summer.